@media only screen and (min-width: 1000px) {
     header .sf-menu .menu-item-login a::before{
        height: calc(100% + 20px) !important;
        border-radius: 48px !important;
    }
    .container {
        max-width: 1380px;
    }
}

@media only screen and (min-width: 1450px) {
    .container {
        padding: 0px;
    }
}

@media only screen and (max-width: 1500px) {
    #header-outer[data-full-width="true"] header > .container {
        max-width: 1380px;
        padding: 0px;
    }
}
@media only screen and (max-width: 1440px) {
    #header-outer[data-full-width="true"] header > .container {
        padding: 0px 15px;
    }
}

@media only screen and (max-width: 1024px) {
    .home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1{
        font-size: 76px ;
    }
    #ajax-content-wrap .nectar-split-heading.fs-46px{
        font-size: 40px !important;
    }
    #ajax-content-wrap .nectar-split-heading.fs-46px h3{
        font-size: unset;
    }
}
@media only screen and (max-width: 999px) {
    body #header-outer{ padding: 0; }
    #header-outer header{ padding: 8px 0; background-color: #302853; }
    #header-outer[data-full-width="true"] header#top > .container{ padding: 0 15px; }
    .home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1 {
        font-size: 70px;
    }
}
@media only screen and (max-width: 768px) {
    .home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1 {
        font-size: 60px;
    }
}
@media only screen and (max-width: 500px){
    .home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1 {
        font-size: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .container {
        max-width: 100%;
    }
    #home-hero-banner-wrapper .row-bg-wrap .row-bg picture{
        display: none;
    }
    .home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1 {
        font-size: 40px;
    }
    #ajax-content-wrap .nectar-split-heading.fs-46px{
        font-size: 34px !important;
    }
    .wpb_wrapper .fs-28px.vc_do_custom_heading {
        font-size: 26px !important;
    }
}